.megamenu_container {
    width:100%;
    margin:0;
    background-color: #adb8bf;    
}

.megamenu_container .megamenu {
    list-style: none;
    width: 49%;
    margin: 0 auto;
    padding: 0;
    float: left;
}

.megamenu > li {
    float: left;
    position: relative;
    border: none;
}
.megamenu li.menuitem_fullwidth {
    position: static !important;
}
.megamenu > li > a {
    outline:0;
    padding: 14px 15px 6px 20px;
    text-decoration:none;
    display:block;
    font-weight:700;
    font-size: 18px;
    color: #425968;
    text-transform: uppercase;
}
 
 

 
.megamenu .dropdown_fullwidth {
    width: 86.5%;
    padding:20px 0 0 0 ;
    z-index: 25;
    background-color: #adb8bf;
    position:absolute;
    display:none;
   
}
  
.megamenu .dropdown_fullwidth > div {
    width: 30%;
    padding:0.5% 1.5% ;
    margin: 0  ;
    float:left;
   
}
    .megamenu .dropdown_fullwidth > .vedi_tutte_categorie {
        background-color: #95a0a9;
        float: left;
        width: 100%;
        margin:20px 0 0 0;
        padding: 10px 0;
        text-align: center;
        color: #425968;
        font-size: 22px;
        cursor: pointer;
    }

    .megamenu .dropdown_fullwidth > div > a {
        font-size: 26px;
                     font-family: 'Gentium Basic', serif;
    font-weight:400;
        width: 100%;
    }
  

/* Showing Drop Down on Mouse Hover */

.megamenu li:hover > div {
display: block;
}

